@charset "utf-8";
@import url("../../../../../npm/bootstrap-icons-1.10.5/font/bootstrap-icons.css");

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ------Scrollbar CSS Start----- */
/* Firefox */

/* Chrome, Edge, and Safari */

*::-webkit-scrollbar {
  width: 5px;
}

*::-webkit-scrollbar-track {
  background: var(--white);
}

*::-webkit-scrollbar-thumb {
  background-color: #777;
  border-radius: 5px;
  border: 0px;
}

/* ------Scrollbar CSS End----- */

/*--- Common Style Start---*/

:root {
  --black: #000;
  --white: #ffffff;
  --red: #c00500;
  --yellow: #fed804;
  --dark-blue: #051e39;
  --body-font: "Outfit", sans-serif;
  --heading-font: "Roboto Condensed", sans-serif;
}

/*

font-family: 'Lora',
serif;
font-family: 'Outfit',
sans-serif;
font-family: 'Roboto Condensed',
sans-serif;
*/

html,
body {
  overflow-x: hidden;
}

body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  line-height: 22px;
  font-family: var(--body-font) !important;
  color: var(--black);
}

a {
  display: inline-block;
  text-decoration: none !important;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

figure {
  margin: 0;
  padding: 0;
  display: block;
}

h1 {
  font-size: 40px;
}

h2 {
  font-size: 36px;
  line-height: 34px;
  font-family: var(--heading-font) !important;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 20px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 0;
}

ul {
  padding-left: 0px;
  margin-bottom: 0px;
}

ul,
ol {
  font-family: var(--body-font) !important;
}

/*--- Common Style End---*/

/*--- Bootstrap Form Start ---*/
.form-control {
  height: 40px;
  border: 1px solid var(--white);
  padding: 10px 15px;
  background-color: var(--white);
  font-size: 14px;
  color: var(--black);
  letter-spacing: 0;
  border-radius: 0;
  box-shadow: none !important;
}

.form-control:focus {
  outline: none !important;
  border: none !important;
  box-shadow: none !important;
}

select.form-control:not([size]):not([multiple]) {
  height: 50px;
}

textarea.form-control {
  height: 100px;
  resize: none;
}

.form-control::placeholder {
  color: var(--color-gray);
}

.sec-space {
  padding: 70px 0;
}

.sec-space-bottom {
  padding: 0 0 70px;
}

.sec-space-top {
  padding: 70px 0 0;
}

.bg-off {
  background: #f5f5f5;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #ff0000;
}

/* Multiple Error line prevention */
.wpcf7-not-valid-tip:not(:nth-child(1)):not(:nth-child(2)) {
  display: none;
}

/* Form Restriction */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--color-white);
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}

/*- Bootstrap Form End -*/

/*-- Button Start --*/
.btn {
  height: 42px;
  line-height: 42px;
  padding: 0 22px;
  font-size: 12px;
  font-weight: 500;
  border-radius: 4px !important;
  font-family: var(--body-font);
  border: 1px solid transparent;
  text-transform: capitalize;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
}

buton:focus,
.btn:focus,
buton:active,
.btn:active {
  outline: none;
  box-shadow: none !important;
  border: 1px solid transparent;
}

.btn-primary {
  color: #fff;
  background-color: var(--red);
  border-color: var(--red);
  position: relative;
  z-index: 1;
  font-weight: 400;
}

.btn-primary:hover {
  background-color: #c4c4c4;
  color: var(--red);
  border-color: #c4c4c4;
}

.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show > .btn-primary.dropdown-toggle,
.btn-primary:focus {
  color: var(--red);
  background-color: #c4c4c4;
  border-color: #c4c4c4;
}

.btn-secondary {
  color: var(--black);
  background: transparent;
  border-color: var(--black);
}

.btn-secondary:hover {
  color: var(--white);
  border-color: var(--red);
  background-color: var(--red);
}

/*-- Button End --*/

/*--- Animation Header Start ---*/
@-webkit-keyframes animationFade {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@-o-keyframes animationFade {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

@keyframes animationFade {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    -o-transform: none;
    transform: none;
  }
}

/*--- Animation Header End ---*/

/*----   HEADER  START  ----*/
.main-header {
  width: 100%;
  z-index: 999;
}

.main-header .navbar-nav {
  padding-left: 60px;
}

.navbar {
  padding: 8px 0px;
}

.navbar-brand {
  padding: 0px;
  border: 0;
  outline: 0;
  box-shadow: none;
}

.navbar-brand img {
  height: 65px;
  width: auto;
  border: 0;
  outline: 0;
  box-shadow: none;
}

.navbar-collapse ul > li {
  margin-right: 40px;
  position: relative;
}

.navbar-collapse ul > li:last-child {
  margin-right: 0px;
}

.navbar .navbar-collapse ul > li > a {
  color: var(--black);
  font-size: 14px;
  font-weight: 400;
  position: relative;
  z-index: 9;
  text-transform: capitalize;
  transition: 0.3s ease-in-out;
}

.navbar .navbar-collapse ul > li.active a {
  font-weight: 600;
  transition: 0.3s ease-in-out;
}

.navbar-text ul li {
  margin-right: 12px;
}

/* 

.drop-menu {
    position: absolute;
    top: 100%;
    left: 0;
    min-width: 180px;
    background: var(--white);
    opacity: 0;
    visibility: hidden;
    transform: translateY(30px);
    transition: all .4s;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.navbar-collapse ul>li:hover .drop-menu {
    transform: translateY(0px);
    visibility: visible;
    opacity: 1;
    transition: all .4s;
}

.navbar-collapse ul>li>.drop-menu li {
    margin-right: 0px;
}

.navbar-collapse ul>li>.drop-menu li a {
    padding: 5px 10px !important;
    border-bottom: 1px solid #dedede;
    display: inline-block;
    width: 100%;
}

.navbar-collapse ul>li>.drop-menu li a:hover {
    color: #699ffe;
}

.has-dropdown:before {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    background: url(https://www.captainjohn.org/manage/wp-content/themes/superlooper/images/icon/down-arrow.svg) no-repeat center;
    width: 12px;
    height: 12px;
    line-height: 12px;
    background-size: 12px 12px;
    content: '';
} */

/* sticky menu  */

/* .header-appear {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    background-color: var(--black);
    -webkit-animation-name: animationFade;
    -o-animation-name: animationFade;
    animation-name: animationFade;
    -webkit-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
}

.header-appear .navbar{
    padding: 2px 0px;  
} */

/*---   HEADER END   ---*/

/*---   BANNER START   ---*/

.banner {
  position: relative;
  overflow: hidden;
}

.banner::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(../images/white-path-svg.svg) no-repeat;
  background-size: cover;
  height: 60px;
  width: 100%;
  z-index: 2;
}

.banner-img {
  position: relative;
  padding-bottom: 40%;
}

.banner-img img {
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}

.banner-img::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #00000000, #000000);
  z-index: 1;
}

.banner-wrapper {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 2;
  width: 100%;
}

.banner-text h6 {
  letter-spacing: 1px;
  color: var(--white);
  text-transform: uppercase;
  font-weight: 300;
}

.banner-text h1 {
  font-size: 45px;
  line-height: 45px;
  color: var(--white);
  font-weight: 500;
  padding: 18px 0;
}

.banner-text p {
  color: var(--white);
  font-weight: 300;
  max-width: 710px;
  margin: 0 auto;
}

.banner-text .btn {
  margin-top: 20px;
}

/*---   BANNER END   ---*/

/* About Home start */

.about-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.about-text {
  padding: 0 50px;
}

.about-text h6 {
  font-weight: 600;
  font-size: 14px;
}

.about-text h2 {
  color: var(--red);
  margin: 12px 0;
  line-height: 38px;
}

.about-text p {
  color: #444446;
  font-size: 15px;
  line-height: 24px;
}

/* About Home end */

/* Services start */

.services {
  background: var(--yellow);
  position: relative;
  padding-bottom: 0px;
}

.services::before {
  content: "";
  background: url(../images/white-path-svg.svg);
  transform: rotate(180deg);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  z-index: 2;
}

.service-text {
  padding: 180px 0 120px;
  max-width: 700px;
  margin: 0 auto;
}

.services h2 {
  color: var(--white);
  font-weight: 400;
}

.service-wrapper {
  position: relative;
  z-index: 2;
}

.service-wrapper h2 {
  margin-bottom: 80px;
}

.service-box {
  overflow: hidden;
  position: relative;
}

.service-image {
  height: 380px;
  width: 100%;
}

.service-title {
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}

.service-title h3 {
  font-size: 18px;
  font-weight: 500;
  color: var(--white);
}

.service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-details {
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--black);
  color: var(--white);
  font-size: 13px;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 25px 25px;
  opacity: 0;
  transition: 0.3s ease-in-out;
  overflow-y: auto;
}

.service-box:hover .service-details {
  opacity: 0.7;
}

.service-box:hover .service-title {
  opacity: 0;
}

.services .section-heading {
  max-width: 1000px;

  margin-bottom: 36px;
}

/* Services end */

/* Book start */

.book {
  background-color: var(--yellow);
  position: relative;
  padding: 200px 0 125px;
  margin-top: -80px;
  z-index: 1;
}

.book::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: url(../images/white-path-svg.svg) no-repeat;
  background-size: cover;
  height: 60px;
  width: 100%;
  z-index: 2;
}

.book h6 {
  font-weight: 600;
}

.book h2 {
  color: var(--black);
  font-family: "Lora", serif !important;
  font-weight: 600;
  font-size: 40px;
  line-height: 45px;
}

.book h4 {
  font-family: "Lora", serif;
  font-style: italic;
  font-weight: 600;
  padding: 2px 0 20px 0;
}

.book p {
  color: var(--black);
  font-size: 13px;
  margin-bottom: 0;
}

.book .btn {
  margin: 20px 0;
}

.rate span {
  margin: 0 20px;
  height: 24px;
  width: 1px;
  background: var(--black);
}

/* Banner-2 end */

/* About looper sec start  */
.about-looper {
  background: var(--dark-blue);
  padding: 200px 0 160px 0;
  position: relative;
}

.about-looper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(180deg);
  background: url(../images/white-path-svg.svg) no-repeat;
  background-size: cover;
  height: 60px;
  width: 100%;
}

.about-looper::after {
  content: "";
  position: absolute;
  bottom: -70px;
  left: 0;
  background-position: bottom;
  background: url(../images/blue-path.svg) no-repeat;
  background-size: cover;
  height: 135px;
  width: 100%;
}

.looper-row {
  margin-bottom: 36px;
}

.looper-row:last-child {
  margin-bottom: 0px;
}

.looper-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.looper-text h3 {
  color: var(--white);
  font-weight: 400;
}

.looper-text {
  padding: 0 24px;
}

.looper-text p {
  font-size: 15px;
  line-height: 24px;
  color: #97aec7;
  padding-top: 24px;
  margin-bottom: 0px;
}

.super-loopers .service-image img {
  transition: 0.3s ease-in-out;
}

.super-loopers .service-box:hover .service-image img {
  transform: scale(1.1);
}

.super-loopers .service-wrapper h2 {
  margin-bottom: 50px;
}

/* About looper sec end  */

/*--  Footer Start  --*/

.breadcrumb_bottom {
  display: none !important;
}

/* .footer-link-wrapper {
    padding: 40px 0;
} */

.footer-link-wrapper {
  padding: 150px 0 40px;
}

.footer-link-wrapper .navbar-brand img {
  height: 40px;
}

.quick-link-box h5 {
  font-size: 14px;
  margin-bottom: 15px;
  font-weight: 600;
  position: relative;
  color: var(--black);
  text-transform: uppercase;
  padding-bottom: 4px;
}

.quick-link-box h5::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 25px;
  background: #a4a4a6;
}

.quick-link-box ul {
  list-style: none;
  padding-left: 0px;
}

.quick-link-box ul li {
  margin-bottom: 6px;
  position: relative;
}

.quick-link-box.ad-icon li {
  padding-left: 24px;
}

.quick-link-box.ad-icon li:first-child a {
  cursor: default;
  pointer-events: none;
}

.quick-link-box ul li:last-child {
  margin-bottom: 0px;
}

.quick-link-box ul li a {
  text-decoration: none;
  color: #444446;
  font-size: 13px;
  line-height: 20px;
  font-weight: 400;
  transition: all 0.4s;
}

.quick-link-box ul li a img {
  position: absolute;
  top: 0px;
  left: -4px;
}

.quick-link-box ul li a:hover {
  color: var(--red);
  transition: all 0.4s;
}

.quick-link-box:first-child {
  max-width: 380px;
  color: #444446;
}

.footer-link-wrapper [class*="col-"]:nth-child(2) ul li a {
  position: relative;
  padding-left: 16px;
}

.footer-link-wrapper [class*="col-"]:nth-child(2) ul li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: -4px;
  background: url(../images/arrow.svg) no-repeat center;
  height: 20px;
  width: 20px;
}

.ft-social ul li {
  margin: 0 5px;
}

.ft-social ul li:first-child {
  margin-left: 0;
}

.ft-social ul li a {
  color: #444446;
  font-size: 12px !important;
  border-radius: 50%;
  text-align: center;
  background: transparent;
  height: 30px;
  line-height: 30px;
  width: 30px;
  transition: all 0.4s;
}

.ft-social ul li a:hover {
  color: var(--white);
  background: var(--red);
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -ms-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.fa-twitter {
  position: relative;
  line-height: normal;
  width: 12px;
  height: 11px;
}

.fa-twitter:before {
  content: "";
  background: url("../images/twitter-icon.png") no-repeat center;
  width: 10px;
  height: 10px;
  background-size: 100% 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.ft-social ul li a:hover .fa-twitter::before {
  filter: brightness(100%) invert(1);
}

.copyright {
  padding: 15px 0;
  text-align: center;
  border-top: 1px solid #e5e5e5;
}

.copyright p {
  line-height: 18px;
  font-size: 13px;
  color: #444446;
  margin-bottom: 0;
}

.copyright p a {
  color: #444446;
}

.copyright p a:last-child {
  color: var(--black);
  font-weight: 600;
}

.copyright p a:hover {
  color: var(--red);
}

.f-row {
  margin-right: 0px;
  margin-left: 0px;
}

.f-row [class*="col-"] {
  padding: 0;
}

.ft-logo {
  margin-bottom: 20px;
}

/* Back to top css start */

#top-button {
  display: inline-block;
  background-color: var(--red);
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 50%;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  overflow: hidden;
}

#top-button::after {
  content: "\f176";
  font: normal normal normal 18px/1 FontAwesome;
  line-height: 40px;
  color: #fff;
}

#top-button:hover {
  cursor: pointer;
  background-color: var(--red);
}

#top-button:active {
  background-color: #555;
}

#top-button.show {
  opacity: 1;
  visibility: visible;
}

/* Back to top css end */

/* Loader CSS Start  */

.loaderWrap {
  position: fixed;
  height: 100%;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 9991;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.9);
  transition: all 300ms ease-in-out;
}

.loader-off.loaderWrap {
  opacity: 0;
  visibility: hidden;
}

/* Loader CSS Start  */

/* Inner Banner Start */
.innerBanner {
  position: relative;
}

.innerBannerImg {
  height: 300px;
  position: relative;
}

.innerBannerImg::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  background-color: #000000;
}

.innerBannerImg img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.innerBannerTxt {
  position: absolute;
  bottom: 40%;
  transform: translateY(50%);
  left: 0;
  width: 100%;
  text-align: center;
}

.innerBannerWrap {
  display: inline-block;
  background: var(--color-black);
  padding: 10px 20px;
  border-radius: 5px;
  position: relative;
}

.separator {
  margin: 0 4px;
}

.breadcrumb {
  background-color: transparent;
  padding: 0;
  margin-bottom: 0;
  justify-content: center;
  color: #9a9a9a;
  font-size: 12px;
  font-weight: 400;
}

.innerBannerWrap h1 {
  color: var(--white);
  margin-bottom: 0;
  font-family: "Lora", serif !important;
}

.breadcrumb a {
  color: #fff;
}

.breadcrumb a:hover {
  color: var(--red);
}

.innerbanner .banner-text h1 {
  font-size: 30px;
}

.banner-text h3 {
  color: #c29467;
}

/* Inner Banner End  */

.cms-content h2 {
  margin-bottom: 20px;
  font-weight: 700;
}

/* About CMS Start  */

.faq {
  background: var(--dark-blue);
  position: relative;
  padding: 140px 0 69px 0;
}

.faq::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: rotate(180deg);
  background: url(../images/white-path-svg.svg) no-repeat;
  background-size: cover;
  height: 60px;
  width: 100%;
}

.faq::after {
  content: "";
  position: absolute;
  bottom: -70px;
  left: 0;
  background-position: bottom;
  background: url(../images/blue-path.svg) no-repeat;
  background-size: cover;
  height: 135px;
  width: 100%;
}

.accordion .card {
  border: none;
  background: transparent;
  border-bottom: 1px solid #efe7d8 !important;
}

.accordion .card:last-child {
  margin-bottom: 0;
  border-bottom: 0px solid #efe7d8 !important;
}

.card-header {
  border: none;
  padding: 0;
  background: transparent;
}

.accordion .card .btn-link {
  padding: 20px 0px 15px;
  color: var(--white) !important;
  position: relative;
  font-size: 17px;
  font-weight: 500;
  line-height: normal;
  background: transparent !important;
  cursor: pointer;
  font-family: var(--heading-font);
}

.accordion .card .btn-link:hover {
  border: 1px solid transparent;
}

.accordion .card:nth-child(1) .btn-link {
  padding-top: 0px;
}

.accordion .card .btn {
  height: auto;
}

.accordion .card-body {
  padding: 5px 0px 15px;
  color: #97aec7;
  line-height: normal;
  font-weight: 500;
}

.accordion .btn-link:hover,
.accordion .btn-link:focus {
  text-decoration: none;
}

.card .btn-link::before {
  position: absolute;
  font-family: bootstrap-icons !important;
  z-index: 1;
  right: 15px;
  top: 24px;
  font-size: 18px;
  color: var(--white);
  transition: all 0.4s;
  height: 20px;
  display: flex;
  align-items: center;
}

.card .btn-link[aria-expanded="true"]::before {
  content: "\F63B";
}

.card .btn-link[aria-expanded="false"]::before {
  content: "\F64D";
}

.accordion .card:nth-child(1) .btn-link::before {
  top: 5px;
}

.faq-image {
  position: relative;
  padding-bottom: 90%;
  overflow: hidden;
}

.faq-image img {
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
}

/* About CMS End  */

/* Contact Us Start  */

.contact-form-cms {
  padding: 35px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
  background: #fff;
  border-radius: 15px;
}

.con-map {
  height: 100%;
}

.con-map iframe {
  height: 100%;
  object-fit: cover;
  border-radius: 15px;
}

.contact-details-cms .row {
  row-gap: 20px;
}

.con-info {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  row-gap: 20px;
}

.con-box {
  position: relative;
  color: var(--dark-blue);
  display: block;
  padding: 25px;
  background: var(--white);
  border-radius: 15px;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}

.con-box h6 {
  margin-bottom: 5px;
  color: var(--sky);
  font-size: 16px;
  font-weight: 500;
}

.con-box p {
  color: var(--dark-blue);
  margin-bottom: 0px;
}

.con-box span {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background: var(--dark-blue);
  color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
  margin: 0 auto 15px;
}

.cf-heading h4,
.cf-heading h3,
.cf-heading h5 {
  font-family: var(--heading-font);
  color: var(--dark-blue);
  font-size: 24px;
}

.touch-form .form-control {
  background: transparent;
  height: 48px;
  border: 1px solid transparent !important;
  border-bottom: 1px solid #dedede !important;
  padding: 0px;
}

.touch-form .form-control:focus {
  border-bottom: 1px solid #ccc !important;
}

.touch-form .form-control::placeholder {
  color: #999;
}

.touch-form .form-group {
  margin-bottom: 15px;
}

.touch-form .submit-btn:before {
  display: none;
}

.touch-form input {
  min-width: 90px;
}

.touch-form textarea.form-control {
  height: 120px;
}

.cm-image {
  position: relative;
  z-index: 1;
  height: 100%;
  padding: 30px;
  display: flex;
  align-items: center;
}

.cm-image:before {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: rgb(6 25 68 / 90%);
}

.cm-image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.form-contact {
  margin: 50px auto;
}

.submit-btn p {
  margin-bottom: 0px !important;
}

/* Contact Us End  */

/* fourm page design */

.cms-forum.inner_con ul li:after {
  display: none;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-subtop {
  display: none !important;
}

.inner_con.ptb.cms-forum {
  padding: 30px 0;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu {
  border-radius: 5px 5px 0 0;
  margin-bottom: 15px;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu li:hover > ul {
  -webkit-box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.35);
  background: #0000;
  border-radius: 0 0 5px 5px;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu ul .sub-menu li a {
  padding: 13px 15px;
  background: #fff;
  font-size: 12px;
  border-bottom: solid 2px transparent;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu li > ul li {
  border: 0;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu li > ul li:hover,
.cms-forum #wpforo #wpforo-wrap #wpforo-menu li > ul li.current-menu-item {
  border: 0;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-menu li > ul li:hover a,
.cms-forum #wpforo #wpforo-wrap #wpforo-menu li > ul li.current-menu-item a {
  background-color: #f5f5f5;
  border-bottom: solid 2px var(--color-sky-blue);
}

.cms-forum #wpforo #wpforo-wrap .wpfl-4 .wpforo-category {
  border-radius: 5px 5px 0 0 !important;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-category .wpf-button {
  padding: 10px 15px !important;
  border-radius: 5px;
  transition: 0.5s;
}

.cms-forum
  #wpforo
  #wpforo-wrap
  .wpfl-4
  .wpf-thread-box.wpf-thread-last-reply
  .wpf-thread-last-user
  a {
  color: var(--color-sky-blue) !important;
}

.cms-forum
  #wpforo
  #wpforo-wrap
  .wpfl-4
  .wpf-thread-box.wpf-thread-title
  .wpf-thread-author-name
  a {
  color: var(--color-sky-blue) !important;
}

.cms-forum #wpforo #wpforo-wrap #wpforo-footer {
  display: none;
}

.cms-forum #wpforo #wpforo-wrap .wpf-sbtn {
  margin-bottom: 0 !important;
}

.cms-forum #wpforo #wpforo-wrap .wpf-acp-title {
  border-radius: 5px 5px 0 0 !important;
}

.cms-forum .wpf-pt-login #wpforo-title,
.cms-forum .wpf-pt-register #wpforo-title,
.cms-forum .wpf-pt-lostpassword #wpforo-title {
  text-align: center;
  margin-top: 30px !important;
  margin-bottom: 0 !important;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-login-wrap {
  background: transparent !important;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-login-wrap .wpforo-login-content {
  background: transparent !important;
  border-top: #43a6df 0px solid !important;
  border-bottom: #cccccc 0px solid !important;
  padding-top: 0;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-login-wrap .wpforo-login-content h3 {
  font-size: 0;
  display: none;
}

.cms-forum #wpforo #wpforo-wrap .wpforo-login-wrap .wpforo-login-table {
  max-width: 400px;
  min-width: unset !important;
  width: 100% !important;
  padding: 40px 15px !important;
  border-radius: 5px;
  background: #d5efff;
}

.cms-forum
  #wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpforo-table
  .wpfw-1
  .wpf-field:nth-child(even) {
  background-color: transparent;
  padding: 0px 15px !important;
}

.cms-forum #wpforo #wpforo-wrap .wpf-field {
  margin-bottom: 8px !important;
}

#wpforo #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input {
  background-color: #fff !important;
  border: 1px solid #f7f7f7;
  border-radius: 0px;
}

#wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpf-field
  .wpf-field-wrap
  input[type="submit"] {
  background-color: #000 !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpf-field
  .wpf-field-wrap
  input[type="submit"] {
  padding: 0px 20px 0px 20px !important;
}

#wpforo #wpforo-wrap .wpforo-login-wrap .wpf-field .wpf-field-wrap input:focus {
  background-color: #aee0ff;
  border: 1px solid #99cbe9;
  border-radius: 0px;
}

#wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpf-field
  .wpf-field-wrap
  input[type="submit"] {
  border-radius: 5px;
  border: 0;
  font-size: 14px;
}

#wpforo #wpforo-wrap .wpforo-login-wrap .wpf-field-reg a,
#wpforo #wpforo-wrap .wpforo-register-wrap .wpf-field-login a {
  border: 0 !important;
  color: var(--color-sky-blue);
  font-size: 14px;
}

#wpforo #wpforo-wrap .wpforo-login-wrap .wpf-forgot-pass {
  color: var(--color-sky-blue);
  font-size: 14px;
}

#wpforo #wpforo-wrap .wpforo-login-wrap .wpf-extra {
  font-size: 13px;
  display: inline-flex;
  align-items: center;
  column-gap: 10px;
}

#wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpf-field.wpf-field-type-text
  .wpf-field-wrap
  .wpf-field-icon,
#wpforo
  #wpforo-wrap
  .wpforo-login-wrap
  .wpf-field.wpf-field-type-password
  .wpf-field-wrap
  .wpf-field-icon {
  top: 20px;
}

#wpforo
  #wpforo-wrap
  .wpforo-register-wrap
  .wpf-field.wpf-field-type-submit
  input[type="submit"] {
  border-radius: 5px;
  border: 0;
  height: 45px;
}

#wpforo #wpforo-wrap .wpf-field .wpf-label-wrap {
  width: 100% !important;
  margin-bottom: 8px;
  padding-left: 2px;
}

#wpforo #wpforo-wrap .wpfw-1 .mo-openid-app-icons {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 15px;
  padding: 13px 0px;
}

#wpforo #wpforo-wrap .wpfw-1 .mo-openid-app-icons .login-button i {
  margin: 0 !important;
  padding: 3px !important;
  border-radius: 5px;
  border: 1px solid #c7c7c7 !important;
}

#wpforo #wpforo-wrap .wpforo-register-wrap .wpforo-register-content {
  padding: 40px 40px !important;
  border-top: 0 !important;
  width: 100%;
  max-width: 500px;
  border-radius: 5px;
  background: #f5f5f5;
  margin: 0 auto;
}

#wpforo #wpforo-wrap .wpforo-register-wrap .wpforo-register-content .wpf-field {
  padding-left: 0;
  padding-right: 0;
  border-bottom: 0;
}

#wpforo
  #wpforo-wrap
  .wpforo-register-wrap
  .wpforo-register-content
  .wpf-field-wrap {
  position: relative;
  width: 100%;
}

#wpforo
  #wpforo-wrap
  .wpforo-register-wrap
  .wpforo-register-content
  .wpf-field-wrap
  .wpf-field-icon {
  top: 20px;
}

#wpforo
  #wpforo-wrap
  .wpforo-register-wrap
  .wpforo-register-content
  .wpf-field-wrap
  input {
  height: 45px;
}

#wpforo #wpforo-wrap .wpforo-legal-checkbox {
  /* text-align: center !important; */
  padding: 5px 21px !important;
  padding-left: 40px !important;
  position: relative;
}

#wpforo #wpforo-wrap .wpforo-legal-checkbox input {
  position: absolute;
  left: 6px;
  top: 9px;
}

#wpforo #wpforo-wrap .wpforo-legal-checkbox:first-child {
  display: flex;
}

.wpforo-register-wrap.wpfbg-9 {
  background-color: transparent !important;
}

.wpf-table.wpforo-register-table.wpfbg-9 .wpf-tr:nth-child(3) .wpf-td.wpfw-1 {
  padding: 15px 0 !important;
  position: relative;
  padding-left: 45px !important;
}

.wpf-table.wpforo-register-table.wpfbg-9 .wpf-tr:nth-child(3) .wpf-reg-info {
  position: absolute;
  left: 0 !important;
}

.wpf-field.wpf-extra-field-end {
  display: none;
}

.wpf-sbtn.wpf-sb-bottom.wpf-sb-style-grey {
  display: none !important;
}

#wpforo #wpforo-wrap .wpforo-members {
  padding-left: 0 !important;
  margin-right: -15px;
  margin-left: -15px;
  row-gap: 30px;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member {
  margin: 0 15px !important;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member .wpforo-member-bg {
  width: 100% !important;
  height: 160px !important;
  position: relative !important;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member .wpforo-member-head {
  min-height: auto !important;
  padding: 8px 10px !important;
  padding-left: 26px !important;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member .wpf-member-online {
  left: -18px !important;
  bottom: 6px !important;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member .wpf-members-info {
  padding-left: 15px !important;
  padding-right: 15px !important;
  padding-bottom: 15px !important;
}

#wpforo #wpforo-wrap .wpforo-members .wpforo-member .wpforo-member-ug {
  width: auto;
  min-width: auto !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-members
  .wpforo-member
  .wpforo-member-ug
  .wpf-member-title.wpfut {
  border-radius: 15px !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-members
  .wpforo-member
  .wpforo-member-head
  .wpf-member-name {
  color: var(--color-sky-blue) !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-profile
  .wpforo-profile-head-panel
  .wpf-profile-avatar {
  width: 60px !important;
}

#wpforo #wpforo-wrap .wpf-admincp {
  display: none !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-profile
  .wpforo-profile-head-panel
  .wpf-profile-avatar
  .wpf-profile-online {
  top: -1px;
  bottom: unset !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-recent-wrap
  .wpforo-recent-content
  td.wpf-spost-title
  p
  a {
  color: var(--color-sky-blue) !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-recent-wrap
  .wpforo-recent-content.wpfr-topics
  .wpf-spost-topic-recent-posts
  a {
  color: var(--color-sky-blue) !important;
}

#wpforo #wpforo-wrap .wpforo-profile .wpforo-profile-menu .wpf-profile-menu {
  border-radius: 5px 5px 0 0;
}

#wpforo #wpforo-wrap .wpf-topic-visitors {
  display: none;
}

#wpforo #wpforo-wrap .wpf-topic-navi .wpf-forum-jump {
  display: none;
}

#wpforo #wpforo-wrap input[type="submit"],
#wpforo #wpforo-wrap input[type="reset"],
#wpforo #wpforo-wrap input[type="button"] {
  border-radius: 5px !important;
  border: 0 !important;
  height: 40px;
}

#wpforo
  #wpforo-wrap
  .wpforo-post-head
  .wpf-topic-more-info
  .wpf-tmi-users-data
  .wpf-tmi-user-avatar
  .wpf-tmi-user-posts {
  margin-left: 0;
}

.cf-cms textarea.form-control {
  background: #aee0ff;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
  -webkit-text-fill-color: var(--color-black);
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000s ease-in-out 0s;
}

#wpforo #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(1) {
  width: 100% !important;
}

#wpforo #wpforo-wrap .wpfw-3 .wpf-field .wpf-label-wrap {
  text-align: left;
}

#wpforo #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(2) {
  width: 49% !important;
}

#wpforo #wpforo-wrap .wpforo-profile-account .wpfw-3:nth-child(3) {
  width: 49% !important;
}

#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="text"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="password"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="email"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="date"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="number"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="url"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field input[type="tel"],
#wpforo #wpforo-wrap .wpforo-profile .wpf-field select {
  height: 40px;
  line-height: 40px;
  border-radius: 0px;
  display: inline-block;
  padding: 0px 30px 0 30px;
}

#wpforo #wpforo-wrap .wpforo-profile .wpf-field textarea {
  border-radius: 0px;
}

#wpforo #wpforo-wrap .wpf-field-wrap .wpf-field-icon {
  top: 15px !important;
}

.sub-menu-toggle {
  display: none;
}

#wpforo #wpforo-wrap .wpfl-4 .wpforo-category {
  border-radius: 0px;
}

#wpforo #wpforo-wrap .wpforo-active,
#wpforo #wpforo-wrap #wpforo-menu li.wpforo-active,
#wpforo #wpforo-wrap #wpforo-menu li:hover,
#wpforo #wpforo-wrap #wpforo-menu li.current-menu-ancestor,
#wpforo #wpforo-wrap #wpforo-menu li.current-menu-parent,
#wpforo #wpforo-wrap #wpforo-menu li.current_page_item {
  border-bottom: #000 3px solid !important;
}

.wpf-search-form i {
  color: #000 !important;
}

#wpforo #wpforo-wrap .wpforo-cat-panel {
  border-radius: 0px !important;
}

.wpf-bell i {
  color: var(--red) !important;
}

#wpforo #wpforo-wrap .wpf-breadcrumb div.active {
  color: #000 !important;
}

#wpforo #wpforo-wrap .wpfl-4 .wpforo-category {
  border-radius: 0px !important;
  border-bottom: 2px solid #000 !important;
}

#wpforo #wpforo-wrap #wpforo-stat-header .wpf-footer-title {
  border-bottom: 3px solid #000 !important;
}

#wpforo #wpforo-wrap input[type="submit"],
#wpforo #wpforo-wrap input[type="reset"],
#wpforo #wpforo-wrap input[type="button"],
#wpforo-dialog input[type="submit"],
#wpforo-dialog input[type="reset"],
#wpforo-dialog input[type="button"] {
  background: #000 !important;
  border: 1px solid #000 !important;
}

#wpforo #wpforo-wrap input[type="submit"]:hover,
#wpforo #wpforo-wrap input[type="reset"]:hover,
#wpforo #wpforo-wrap input[type="button"]:hover,
#wpforo-dialog input[type="submit"]:hover,
#wpforo-dialog input[type="reset"]:hover,
#wpforo-dialog input[type="button"]:hover {
  background: #000 !important;
  border: 1px solid #000 !important;
  color: var(--white) !important;
}

#wpforo #wpforo-wrap form input[type="checkbox"] {
  width: 24px !important;
  height: 24px !important;
}

#wpforo #wpforo-wrap #wpforo-footer .wpf-footer-box li {
  font-size: 16px !important;
}

#wpforo #wpforo-wrap .wpforo-category .wpf-button {
  border: 1px solid #000 !important;
}

#wpforo #wpforo-wrap .wpforo-category .wpf-button i {
  color: #000 !important;
}

#wpforo #wpforo-wrap .wpforo-category .wpf-button span {
  color: #000 !important;
}

.wpforo-feed span {
  color: #000 !important;
}

.wpf-footer-buttons .wpf-all-read a,
.wpf-footer-buttons .wpf-stat-tags a {
  color: #000 !important;
}

#wpforo #wpforo-wrap .wpforo-profile .wpforo-user-tools span {
  color: #000 !important;
}

#wpforo
  #wpforo-wrap
  .wpforo-profile
  .wpforo-profile-menu
  .wpf-profile-menu.wpforo-active {
  color: #000 !important;
}

#wpforo #wpforo-wrap a {
  color: #737373 !important;
}

#wpforo #wpforo-wrap .wpforo-profile .wpforo-profile-head .wpforo-profile-back {
  background: #000 !important;
  color: #fff !important;
  opacity: 1;
}

#wpforo
  #wpforo-wrap
  .wpforo-profile
  .wpforo-profile-head
  .wpforo-profile-back
  a {
  color: #fff !important;
}

.wpf-profile-avatar .wpf-profile-online i {
  color: green !important;
}

.wpf-field.wpf-field-type-submit {
  opacity: 1 !important;
}

.wpf-field.wpf-field-type-submit a .wpf-button-secondary {
  opacity: 1 !important;
}

#wpforo #wpforo-wrap input.wpf-button-secondary,
.wpf-button-secondary {
  color: #fff !important;
}

.wpf-field-wrap ul li input#wpfat_gravatar,
.wpf-field-wrap ul li input#wpfat_remote,
.wpf-field-wrap ul li input#wpfat_custom {
  border: 0px solid #000 !important;
}

.wpf-field-wrap ul li input#wpfat_gravatar:focus,
.wpf-field-wrap ul li input#wpfat_remote:focus,
.wpf-field-wrap ul li input#wpfat_custom:focus {
  border: 0px solid #000 !important;
  outline: none !important;
}

input[type="checkbox"] + label,
input[type="radio"] + label {
  padding-left: 16px !important;
}

.wpfp-box .wpf-member-title {
  color: #000 !important;
}

.wpfp-box .wpfbr-b {
  border: 1px solid #000 !important;
}

#wpforo #wpforo-wrap .wpf-tags a {
  color: #fff !important;
}

/* Forum End  */

/* Shop Page Start  */

.product-box {
  overflow: hidden;
  position: relative;
  padding: 20px;
  background: #fff;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  height: 100%;
}

.product-content {
  padding: 15px 0 0 0;
}

.product-content h5 {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 5px;
  letter-spacing: 0px;
}

.product-box .product-image {
  border: 1px solid #f5f5f5;
  padding: 15px;
}

.product-box .product-image img {
  height: 250px;
  object-fit: contain;
  margin: auto;
  display: block;
}

.product-content p {
  font-size: 15px;
  line-height: 20px;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.shop .row {
  row-gap: 20px;
}

/* Shop Page End  */

.submit-btn .btn-primary {
  color: #fff;
  background-color: var(--red) !important;
  border-color: var(--red) !important;
  position: relative;
  z-index: 1;
  font-weight: 400;
  height: 40px !important;
  line-height: 34px !important;
  padding: 0 15px !important;
  font-size: 14px !important;
}

/* .submit-btn .btn-primary:hover {
    color: #fff;
    background-color: var(--red) !important;
    border-color: var(--red) !important;
    position: relative;
    z-index: 1;
    font-weight: 400;
    height: 40px !important;
    line-height: 40px !important;
    padding: 0 15px !important;
    font-size: 14px !important;
} */

.submit-btn .btn-primary:hover,
.submit-btn .btn-primary:focus {
  outline: 0;
  background-color: #fddf38 !important;
  border-color: #fddf38 !important;
}

.loaderWrap img {
  width: 120px;
  height: auto;
}

input:focus,
select:focus,
textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}

#wpforo #wpforo-wrap .wpforo-subscriptions .wpf-sbs-bulk div {
  display: inline-flex !important;
  align-items: center;
}

#wpforo
  #wpforo-wrap
  .wpforo-subscriptions
  .wpf-sbs-bulk-options
  .wpf-sbs-checkbox {
  display: inline-flex !important;
  align-items: center;
}

#wpforo #wpforo-wrap .wpf-extra-fields .wpf-main-fields {
  display: inline-flex;
  align-items: center;
}

input[type="checkbox"],
input[type="radio"] {
  border: 1px solid #000 !important;
}


.ft-social .fa {
  font-family: 'FontAwesome';
  font-weight: 400;
}
.ft-social .fa.fa-twitter{
  font-size: 0;
}
.ft-logo{
	max-width: 250px;
}
.ft-logo img{
	width: 100%
}